/*     86037 : 장문 텍스트      */
.textarea__86037__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86037__ p {font-size:15px}
}

/*     86038 : 타이틀 텍스트      */
.title__86038__ {font-size:0}
.title__86038__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__86038__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86038__.style_top p {padding-top:10px}
.title__86038__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86038__.style_right p {padding-right:14px}
.title__86038__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86038__.style_bottom p {padding-bottom:12px}
.title__86038__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86038__.style_left p {padding-left:14px}
.title__86038__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86038__.style_circle1 p {padding-left:18px}
.title__86038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86038__.style_circle2 p {padding-left:18px}
.title__86038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86038__ p {font-size:28px}
	.title__86038__.style_top p:before {width:28px}
	.title__86038__.style_right p:before {height:28px}
	.title__86038__.style_bottom p:before {width:28px}
	.title__86038__.style_left p:before {height:28px}
}

/*     86039 : 실선      */
.solid_line__86039__ {display:block;position:relative;width:100%;height:30px}
.solid_line__86039__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__86039__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__86039__ {height:20px}
}

/*     86119 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__86119__ {padding:20px; background:#ffffff;word-break:keep-all;}
.textarea__86119__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#777777; line-height:1.4em; vertical-align:top;}
.textarea__86119__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__86119__ {padding:25px 30px;}
	.textarea__86119__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__86119__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__86119__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__86119__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__86119__ {padding:35px;}
	.textarea__86119__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__86119__ .cont > span {padding:0 35px;}
	.textarea__86119__ .cont .first_text:before {top:-5px; left:-15px; font-size:40px;}
	.textarea__86119__ .cont .last_text:before {right:-15px; bottom:-5px; font-size:40px;}
}

/*     86042 : 타이틀 텍스트      */
.title__86042__ {font-size:0}
.title__86042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86042__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86042__.style_top p {padding-top:10px}
.title__86042__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86042__.style_right p {padding-right:14px}
.title__86042__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86042__.style_bottom p {padding-bottom:12px}
.title__86042__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86042__.style_left p {padding-left:14px}
.title__86042__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86042__.style_circle1 p {padding-left:18px}
.title__86042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86042__.style_circle2 p {padding-left:18px}
.title__86042__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86042__ p {font-size:20px}
	.title__86042__.style_top p:before {width:20px}
	.title__86042__.style_right p:before {height:20px}
	.title__86042__.style_bottom p:before {width:20px}
	.title__86042__.style_left p:before {height:20px}
}

/*     86050 : 제목&내용 가로형      */
.text_horizontal__86050__ .title__86050__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86050__ .text__86050__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86050__:after {content:'';display:block;clear:both}
	.text_horizontal__86050__ .title__86050__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86050__ .text__86050__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86050__ .title__86050__ {font-size:15px}
	.text_horizontal__86050__ .text__86050__ {font-size:15px}
}

/*     86052 : 제목&내용 가로형      */
.text_horizontal__86052__ .title__86052__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86052__ .text__86052__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86052__:after {content:'';display:block;clear:both}
	.text_horizontal__86052__ .title__86052__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86052__ .text__86052__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86052__ .title__86052__ {font-size:15px}
	.text_horizontal__86052__ .text__86052__ {font-size:15px}
}

/*     86051 : 제목&내용 가로형      */
.text_horizontal__86051__ .title__86051__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86051__ .text__86051__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86051__:after {content:'';display:block;clear:both}
	.text_horizontal__86051__ .title__86051__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86051__ .text__86051__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86051__ .title__86051__ {font-size:15px}
	.text_horizontal__86051__ .text__86051__ {font-size:15px}
}

/*     86048 : 제목&내용 가로형      */
.text_horizontal__86048__ .title__86048__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86048__ .text__86048__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86048__:after {content:'';display:block;clear:both}
	.text_horizontal__86048__ .title__86048__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86048__ .text__86048__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86048__ .title__86048__ {font-size:15px}
	.text_horizontal__86048__ .text__86048__ {font-size:15px}
}

/*     86064 : 제목&내용 가로형      */
.text_horizontal__86064__ .title__86064__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86064__ .text__86064__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86064__:after {content:'';display:block;clear:both}
	.text_horizontal__86064__ .title__86064__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86064__ .text__86064__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86064__ .title__86064__ {font-size:15px}
	.text_horizontal__86064__ .text__86064__ {font-size:15px}
}

/*     86053 : 제목&내용 가로형      */
.text_horizontal__86053__ .title__86053__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86053__ .text__86053__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86053__:after {content:'';display:block;clear:both}
	.text_horizontal__86053__ .title__86053__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86053__ .text__86053__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86053__ .title__86053__ {font-size:15px}
	.text_horizontal__86053__ .text__86053__ {font-size:15px}
}

/*     91027 : 이미지      */
.img__91027__ {max-width:100%;}
.img__91027__ * {box-sizing:border-box;}
.img__91027__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__91027__ img {width:px; max-width:100%; vertical-align:top;}
.mo_view{display:none;}

@media(max-width:767px){
	.pc_view{display:none;}
	.mo_view{display:block;}
}

/*     86043 : 타이틀 텍스트      */
.title__86043__ {font-size:0}
.title__86043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86043__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86043__.style_top p {padding-top:10px}
.title__86043__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86043__.style_right p {padding-right:14px}
.title__86043__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86043__.style_bottom p {padding-bottom:12px}
.title__86043__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86043__.style_left p {padding-left:14px}
.title__86043__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86043__.style_circle1 p {padding-left:18px}
.title__86043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86043__.style_circle2 p {padding-left:18px}
.title__86043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86043__ p {font-size:20px}
	.title__86043__.style_top p:before {width:20px}
	.title__86043__.style_right p:before {height:20px}
	.title__86043__.style_bottom p:before {width:20px}
	.title__86043__.style_left p:before {height:20px}
}

/*     86065 : 제목&내용 가로형      */
.text_horizontal__86065__ .title__86065__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86065__ .text__86065__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86065__:after {content:'';display:block;clear:both}
	.text_horizontal__86065__ .title__86065__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86065__ .text__86065__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86065__ .title__86065__ {font-size:15px}
	.text_horizontal__86065__ .text__86065__ {font-size:15px}
}

/*     86066 : 제목&내용 가로형      */
.text_horizontal__86066__ .title__86066__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86066__ .text__86066__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86066__:after {content:'';display:block;clear:both}
	.text_horizontal__86066__ .title__86066__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__86066__ .text__86066__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86066__ .title__86066__ {font-size:15px}
	.text_horizontal__86066__ .text__86066__ {font-size:15px}
}

/*     86070 : 이미지 (비율형)      */
.img_ratio__86070__ {max-width:100%;vertical-align:top}
.img_ratio__86070__ * {box-sizing:border-box}
.img_ratio__86070__ a {display:block;vertical-align:top}
.img_ratio__86070__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86070__ img {width:auto}
}

/*     86069 : 타이틀 텍스트      */
.title__86069__ {font-size:0}
.title__86069__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86069__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86069__.style_top p {padding-top:10px}
.title__86069__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86069__.style_right p {padding-right:14px}
.title__86069__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86069__.style_bottom p {padding-bottom:12px}
.title__86069__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86069__.style_left p {padding-left:14px}
.title__86069__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86069__.style_circle1 p {padding-left:18px}
.title__86069__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86069__.style_circle2 p {padding-left:18px}
.title__86069__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86069__ p {font-size:20px}
	.title__86069__.style_top p:before {width:20px}
	.title__86069__.style_right p:before {height:20px}
	.title__86069__.style_bottom p:before {width:20px}
	.title__86069__.style_left p:before {height:20px}
}

/*     86068 : 장문 텍스트      */
.textarea__86068__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__86068__ p {font-size:15px}
}

/*     86044 : 타이틀 텍스트      */
.title__86044__ {font-size:0}
.title__86044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86044__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86044__.style_top p {padding-top:10px}
.title__86044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86044__.style_right p {padding-right:14px}
.title__86044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86044__.style_bottom p {padding-bottom:12px}
.title__86044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86044__.style_left p {padding-left:14px}
.title__86044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86044__.style_circle1 p {padding-left:18px}
.title__86044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86044__.style_circle2 p {padding-left:18px}
.title__86044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86044__ p {font-size:20px}
	.title__86044__.style_top p:before {width:20px}
	.title__86044__.style_right p:before {height:20px}
	.title__86044__.style_bottom p:before {width:20px}
	.title__86044__.style_left p:before {height:20px}
}

/*     86236 : 이미지 (비율형)      */
.img_ratio__86236__ {max-width:100%;vertical-align:top}
.img_ratio__86236__ * {box-sizing:border-box}
.img_ratio__86236__ a {display:block;vertical-align:top}
.img_ratio__86236__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__86236__ img {width:auto}
}

